Обход ограничений безопасности в WordPress G-Lock Double Opt-in Manager

Дата публикации:
02.08.2012
Дата изменения:
02.08.2012
Всего просмотров:
1478
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:P/I:P/A:N/E:U/RL:U/RC:C) = Base:5.8/Temporal:4.9
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress G-Lock Double Opt-in Manager Plugin 2.x
Уязвимые версии: WordPress G-Lock Double Opt-in Manager 2.6.2, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за того, что приложение не проверяет права доступа в сценарии wp-content/plugins/g-lock-double-opt-in-manager/ajaxbackend.php. Удаленный пользователь может, например, манипулировать списком подписчиков в wp-admin/admin-ajax.php (когда "action" равен "gsom_aj_delete_subscriber" или "gsom_aj_unsubscribe").

Примечание: Уязвимость также может быть использована для проведения SQL-инъекций.

URL производителя: http://wordpress.org/extend/plugins/g-lock-double-opt-in-manager/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://packetstormsecurity.org/files/115173/WordPress-G-Lock-Double-Opt-in-Manager-2.6.2-SQL-Injection.html

или введите имя

CAPTCHA